<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/style.css">
  <title>Company Name</title>
</head>
<body>
  <main id="myContainer" class="main-container">
    <!-- ------- header ------- -->
    <header class="header">
      <div class="container">
        <div class="header-wrapper">
          <a href="" class="header-logo">
            Logo
          </a>
          <div class="header-menu">
            <a href="#" class="header-signin" id="myBtn">Sign in</a>
            <a href="#" class="header-hamburger">
              <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" class="bi" fill="currentColor" viewBox="0 0 16 16">
                <path fill-rule="evenodd" d="M2.5 11.5A.5.5 0 0 1 3 11h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4A.5.5 0 0 1 3 3h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z"></path>
              </svg>
            </a>
          </div>
        </div>
      </div>
    </header>
    <!-- -------- banner ----- -->
    <section>
      <div class="hero-banner">
        <div class="container">
          <h1>Here to help <br>find your <b>perfect</b> car</h1>
        </div>
      </div>
    </section>
  </main>
  <!-- sign in popup -------- -->
  <div id="myModal" class="modal is-hidden is-visuallyHidden">
    <!-- Modal content -->
    <div class="modal-content">
      <span id="closeModal" class="Close">&times;</span>
      <h2>Logo</h2>
      <div class="form-input">
        <label>Email*</label>
        <input name="email" type="email" placeholder="Email">
      </div>
      <div class="form-input">
        <label>Password*</label>
        <input name="password" type="password" placeholder="Password">
      </div>
      <button class="signin" type="submit">Sign In</button>
      <p><a href="#" class="forgot-password">Forgot Password?</a></p>
      <div class="signup-wrapper">
        <a href="#" class="signup-text">
          Not a member?
          <span class="signup-link">Sign Up</span>
        </a>
      </div>
    </div>
  </div>
  <!-- -------- script -------- -->
  <script src="js/custom.js"></script>
</body>
</html>